# BEGIN SourceDeps(oneline):
BuildRequires: perl(Kwiki.pm) perl(Spiffy.pm) perl(Text/Autoformat.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Kwiki-Autoformat
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Autoformat preformatted forms of text
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/I/IA/IAN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This formats preformatted text using Damian Conway's magical the Text::Autoformat manpage with the default options:

    .auto
    In comp.lang.perl.misc you wrote:
    : > <CN = Clooless Noobie> writes:
    : > CN> PERL sux because:
    : > CN>    * It doesn't have a switch statement and you have to put $
    : > CN>signs in front of everything
    : > ...
    .auto


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/K*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

